/* main body section */
.bodysection {
    margin: 0 auto;
    width: 83% !important;
    background-color: #1e222f;
    /* height: 80%; */
    border: #393e4d;
    border-radius: 6px;
    box-shadow: 0px 0px 5px #393e4d;
    color: #fff;
    padding-bottom: 30px;
    margin-bottom: 300px;
}
.sectionspace {
    padding: 28px 21px;
    border-bottom: solid 2px #393e4d;
}
/* userprofile section start */
.userimage {
    width: 70px;
    height: 70px;
    border-radius: 50%;
}
.username {
    font-size: 14px;
    font-weight: bold;
}
.userprofession {
    font-size: 12px;
}
.userotherdata {
    font-size: 14px;
    color: #646e72;
}
/* userprofile section end */

/* About section start */
.aboutme {
    font-size: 14px;
}
.aboutmedescription {
    font-size: 14px;
    color: #646464;
}
.language {
    font-size: 14px;
}
.languageoptin {
    font-size: 14px;
    color: #b3bec3;
}
/* About section end */

/* Order by subject section */
.orderheading {
    font-size: 14px;
}

/* review section */
.reviewsection {
    padding: 28px 21px;
}
.reviewheading {
    font-size: 14px;
}
.user-review-id {
    font-size: 14px;
    font-weight: bold;
}
.user-review-data {
    font-size: 14px;
    color: #b3bec3;
}
